<!-- Card: Aadress Search -->
<div class="card">
    <div class="card-header">
        <h1>Aadressiotsing</h1>
        <p>Aadress vali nimekirjast ning korteri/ruumi number sisesta muust aadressist eraldi.</p>
    </div>
    <div class="card-body pt-0">

        <form action="" id="fulltext-search-form">

            <div id="search-box-selection-header" class="row justify-content-sm-center">

                <div class="col col-sm-9 col-md-7 col-lg-6 pt-3 d-flex justify-content-center">

                    <div class="form-check mx-auto">
                        <input id="comp-search-address-radio-new" name="comp-search-address-location" type="radio" class="form-check-input" checked>
                        <label for="comp-search-address-radio-new" class="form-check-label">
                            <span class="d-none d-sm-block">Aadressi otsing</span>
                            <span class="d-sm-none">Aadress</span>
                        </label>
                    </div>

                    <div class="form-check mx-auto">
                        <input id="comp-search-location-radio-new" name="comp-search-address-location" type="radio" class="form-check-input">
                        <label for="comp-search-location-radio-new" class="form-check-label">
                            <span class="d-none d-sm-block">Asukoha otsing</span>
                            <span class="d-sm-none">Asukoht</span>
                        </label>
                    </div>

                </div>

            </div>

            <div id="component-search-location-box" class="row justify-content-sm-center d-none">

                <div class="col col-sm-9 col-md-7 col-lg-6 pt-3">

                    <div class="form-group">
                        <div class="form-group">
                            <label for="room">Maakond</label>
                            <input class="form-control" id="comp_search_region" type="text">
                        </div>
                        <div class="form-group">
                            <label for="room">Linn/Vald</label>
                            <input class="form-control" id="comp_search_city_county" type="text">
                        </div>
                        <div class="form-group">
                            <label for="room">Küla/Alevik/Linnaosa/VS-linn</label>
                            <input class="form-control" id="comp_search_municipality" type="text">
                        </div>
                        <div class="form-group">
                            <label for="room">Tänav/Talu/AÜ</label>
                            <input class="form-control" id="comp_search_street_village" type="text">
                        </div>
                    </div>
                    <div class="form-group text-center pt-3">
                        <button id="component-search-location-btn" type="button" class="btn btn-primary px-5">Otsi</button>
                    </div>
                    <div id="component-search-location-results" class="d-none">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th scope="col"></th>
                                    <th scope="col">Aadress</th>
                                    <th scope="col">Tüüp</th>
                                </tr>
                            </thead>
                            <tbody id="component-search-location-tbody"></tbody>
                        </table>
                    </div>

                </div>

            </div>

            <div id="component-search-address-box" class="row justify-content-sm-center">

                <div class="col col-sm-9 col-md-7 col-lg-6 pt-3">

                    <div>
                        <div class="form-group">
                            <label for="full-text-search-address">Aadress</label>
                            <input class="form-control" id="full-text-search-address" type="text" placeholder="Sisesta aadress: sõle 17 tallinn" class="ui-autocomplete-input" autocomplete="off">
                        </div>

                        <div class="form-group">
                            <label for="room">Korteri/ruumi nr</label>
                            <input class="form-control" id="full-text-search-room" type="text" placeholder="krt 12">
                        </div>

                        <div id="choose-fulltext-address-button" class="row justify-content-sm-center pt-3">
                            <div class="col">
                                <div class="form-group d-flex justify-content-center">
                                    <button id="fulltext-search-select-btn" type="button" class="btn btn-primary d-flex align-items-center px-3 px-md-4 mr-2"><i class="icon icon-check-round-white mr-1"></i><span>Vali aadress</span></button>
                                    <button id="fulltext-search-clear-btn" type="button" class="btn btn-secondary px-3 px-md-4" onclick="javascript: location.reload();">Tühjenda</button>
                                </div>
                            </div>
                        </div>

                        <div id="outputbox" class="d-none">
                            <div id="data_to_transfer"></div>
                            <div id="selected_address"></div>
                            <div id="selected_room"></div>
                            <!-- <div id="log" style="height: 600px; width: 100%; overflow: auto;"></div> -->
                            <!-- <textarea id="outraw" rows="10" cols="100"></textarea> -->
                        </div>

                    </div>

                </div>

            </div>

        </form>

    </div>
</div>